## odot 1.2.0

=== Makefile ===
PREFIX=/usr/local
BINDIR=${PREFIX}/bin
DATADIR=${PREFIX}/share
MANDIR=${DATADIR}/man
MAN1DIR=${MANDIR}/man1

all: manpage

manpage:
	pod2man odot.pod > odot.1

install: all
	mkdir -p ${BINDIR} ${MAN1DIR}
	install -m 0755 odot ${BINDIR}
	install -m 0644 odot.1 ${MAN1DIR}

uninstall:
	rm -f ${BINDIR}/odot ${MAN1DIR}/odot.1

clean:
	rm -f odot.1
