## odot 1.3.0

=== Makefile ===
PREFIX=/usr/local
BINDIR=${PREFIX}/bin
DATADIR=${PREFIX}/share
MANDIR=${DATADIR}/man
MAN1DIR=${MANDIR}/man1

TARARGS=--exclude .svn -C .. --transform 's|^odot|odot-${VERSION}|' --show-transformed

PROGRAM=odot
PODFILE=odot.pod
MANFILE=odot.1

${MANFILE}: ${PODFILE}
	pod2man ${PODFILE} > ${MANFILE}

all: ${MANFILE}

release: ${MANFILE}
	svn2cl --reparagraph
	tar ${TARARGS} -cvzf ../odot-${VERSION}.tar.gz odot

install: ${MANFILE}
	mkdir -p ${BINDIR} ${MAN1DIR}
	install -m 0755 ${PROGRAM} ${BINDIR}
	install -m 0644 ${MANFILE} ${MAN1DIR}

uninstall:
	rm -f ${BINDIR}/${PROGRAM} ${MAN1DIR}/${MANFILE}

clean:
	rm -f ${MANFILE} ChangeLog
