=== debian/changelog ===
odot (1.3.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #615689)
  * Updated DH level to 9. (Closes: #817601)
  * Updated menu entry.
  * debian/control:
    - Added ${misc:Depends} in Depends field.
    - Bumped Standards-Version to 3.9.8.
    - Improve Long Description field
  * debian/copyright:
    - Update Copyright format to 1.0.
  * debian/source:
    - Added format 3.0 (quilt).
  * debian/watch:
    - Improved watch file.
    - Updated to version 4.

 -- Fernando Ike <fike@midstorm.org>  Wed, 24 Aug 2016 13:13:38 -0300

odot (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 25 Dec 2005 11:51:05 +0100

odot (1.0.3-1) unstable; urgency=low

  * New upstream release:
    + Fix save_on_quit to work with completely new files
    + Fix ugly Gtk-Warning if dragging an item to the top-level

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri,  6 May 2005 17:40:30 +0200

odot (1.0.2-1) unstable; urgency=low

  * New upstream release, also fixing the crash when using the "Add" button
    before finishing the last item. (Closes: #307239)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed,  4 May 2005 23:21:56 +0200

odot (1.0.1-1) unstable; urgency=low

  * New upstream release fixing the weird bug experienced with Gtk+2.6.
    (Closes: #294964)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 20 Feb 2005 21:13:43 +0100

odot (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 23 Oct 2004 01:39:05 +0200

odot (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon,  6 Sep 2004 19:38:04 +0200

odot (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 11 Aug 2004 21:20:50 +0200

odot (0.9-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable, as the dependencies are now in unstable.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 27 Apr 2004 11:11:48 +0200

odot (0.8-1) experimental; urgency=low

  * Initial Release to experimental, as the needed libs are not in unstable.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 18 Mar 2004 09:39:04 +0100
