=== debian/control ===
Source: odot
Section: x11
Priority: optional
Maintainer: Marc 'HE' Brockschmidt <he@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://home.arcor.de/kaffeetisch/odot.html

Package: odot
Architecture: all
Depends: libdatetime-perl,
         libgtk2-perl (>= 1:1.040),
         libgtk2.0-0 (>= 2.2.0),
         libxml-parser-perl,
         perl (>= 5.8.0),
         ${misc:Depends}
Recommends: libdbi-perl
Description: task list manager written in Gtk2-Perl
 Odot is a task list manager that organizes tasks hierarchically and emphasizes
 due ones. It has advanced keyboard support and can also be used as an
 outliner. Any action is undoable.
