=== debian/watch ===
version=4
http://home.arcor.de/kaffeetisch/odot.html \
  downloads/odot-((?:\d+\.)+\d+)\.tar\.gz debian uupdate
